<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="View past versions of the national greenhouse gas inventory developed by the U.S. Government to meet U.S. commitments under the Framework Convention on Climate Change (UNFCCC)." />
<meta name="DC.title" content="U.S. Greenhouse Gas Inventory Report Archive" />
<!--googleoff: snippet--><meta name="keywords" content="hydrofluorocarbon, nitrous oxide, methane, carbon dioxide, antrhopogenic emissions, GHG" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-archive" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-archive" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-01-12" />
<meta name="DC.date.modified" content="2016-08-09" />
<meta name="DC.date.reviewed" content="2019-08-09" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>U.S. Greenhouse Gas Inventory Report Archive | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-131757 node-type-page og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">U.S. Greenhouse Gas Inventory Report Archive</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<p>Visit the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions home page</a> for basic information on the main greenhouse gases and their sources, as well as information on global emissions, facility-level emissions in the United States, and Individual Emissions (your carbon footprint).</p>

		<p>Visit the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Greenhouse Gas Inventory Report page</a> to view the most recent Inventory Report.</p>
	</div>
</div>

<p>This page contains past versions of the U.S. Greenhouse Gas Inventories developed by the U.S. government to meet U.S. commitments under the United Nations Framework Convention on Climate Change (UNFCCC). Article 4.1a of the UNFCCC requires that all countries periodically publish and make available to the Conference of the Parties (COP) inventories of anthropogenic emissions and removals by sinks of all greenhouse gases not controlled by the Montreal Protocol. <a href="/climatechangeisreal/ghgemissions">Learn more about greenhouse gas emissions</a>.</p>

<p>Subsequent decisions by the COP require the United States to submit these reports on an annual basis and include emissions of carbon dioxide (CO<sub>2</sub>), methane (CH<sub>4</sub>), nitrous oxide (N<sub>2</sub>O), hydrofluorocarbons (HFCs), perfluorocarbons (PFCs), and sulfur hexafluoride (SF<sub>6</sub>) and removal of these gases by sinks. Below is a complete list of past inventory submissions:</p>

<ul class="roomy"><li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2013">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2013</a></em><br />
		(April 2015) EPA 430-R-14-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2012">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2012</a></em><br />
		(April 2014) EPA 430-R-14-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2011">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2011</a></em><br />
		(April 2013) EPA 430-R-13-001</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2010">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2010</a></em><br />
		(April 2012) EPA 430-R-12-001</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2009">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2009</a></em><br />
		(April 2011) EPA 430-R-11-005</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2008">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2008</a></em><br />
		(April 2010) EPA 430-R-10-006</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2007">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2007</a></em><br />
		(April 2009) EPA 430-R-09-004</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2006">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2006</a></em><br />
		(April 2008) EPA 430-R-08-005</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2005">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2005</a></em><br />
		(April 2007) EPA 430-R-07-002</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2004">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2004</a></em><br />
		(April 2006) EPA 430-R-06-002</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2003">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2003</a></em><br />
		(April 2005) EPA 430-R-05-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2002">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2002</a></em><br />
		(April 2004) EPA 430-R-04-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2001">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2001</a></em><br />
		(April 2003) EPA 430-R-03-004</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2000">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2000</a></em><br />
		(April 2002) EPA 430-R-02-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-1999">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–1999</a></em><br />
		(April 2001) EPA 236-R-01-001</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-1998">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–1998</a></em><br />
		(April 2000) EPA 236-R-00-001</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-1997">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–1997</a></em><br />
		(April 1999) EPA 236-R-99-003</li>
	<li><em><a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-1996">Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–1996</a></em><br />
		(March 1998) EPA 236-R-98-006</li>
	<li><a href="/climatechangeisreal/ghgemissions/us-emissions-inventory-1997">U.S. Emissions Inventory 1997</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:09:43 -->